package com.duiba.tuia.youtui.web.model.req;


import io.swagger.annotations.ApiModel;
import org.hibernate.validator.constraints.Length;

import javax.validation.constraints.NotNull;

@ApiModel
public class OrderReq {
    @NotNull(message = "订单号不可为空")
    @Length(min = 13, max = 64)
    private String orderId;//订单号

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }
}
